.value-prop {
  padding-top: 16vh;
  box-sizing: border-box;
}
.value-prop .container {
  padding-left: var(--distance);
  padding-right: var(--distance);
  display: flex;
  justify-content: space-between;
}
.value-prop .layout-left {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.value-prop .layout-left .title {
  margin-top: 5px;
  margin-bottom: 32px;
  line-height: 1.25;
}
.value-prop .layout-left .text {
  font-size: 3rem;
  line-height: 1.3;
  margin-right: 22%;
}
.value-prop .layout-left .services {
  margin-top: 34.8%;
  display: flex;
  flex-wrap: wrap;
  gap: 4.5rem 2.5rem;
}
.value-prop .layout-left .services .service {
  flex: 1;
  min-width: 40%;
}
.value-prop .layout-left .services .service .icon {
  width: 4.4rem;
  height: 4.4rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 25px;
}
.value-prop .layout-left .services .service .title {
  font-size: 2.4rem;
  line-height: 1;
  margin-bottom: 13px;
}
.value-prop .layout-left .services .service .description {
  font-size: 1.6rem;
  font-size: 1.85rem;
}
.value-prop .layout-right {
  width: 50%;
}
.value-prop .layout-right .media {
  margin: auto;
  width: 72%;
  box-shadow: 0 0 20px 20px #00adff0f;
  border-radius: var(--radius);
  aspect-ratio: 1 / 1.25;
  overflow: hidden;
  background-color: #000;
  transform: scale(0.85);
}
.value-prop .layout-right .media video {
  width: 100%;
  height: 100%;
  object-fit: contain;
  background-color: #000;
}
.value-prop .layout-right .icons-container {
  width: 100%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: auto;
  aspect-ratio: 1/1;
}
.value-prop .layout-right .icons-container .center {
  width: 7.3rem;
  height: 7.3rem;
  padding: 1.2rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.value-prop .layout-right .icons-container .icons {
  width: 100%;
  aspect-ratio: 1/1;
  margin: 3.9vw;
  position: relative;
  transform: translateY(4px);
  box-sizing: border-box;
}
.value-prop .layout-right .icons-container .icons .icon-item {
  /** 角度偏移量：--deg是以水平角度计算 这会让第一个元素是水平的 */
  --deg-offset: 18deg;
  width: 50%;
  /** 除去中心logo的距离 */
  padding-right: calc((7.3rem + 2.4rem) / 2);
  gap: 2.3rem;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  position: absolute;
  top: 50%;
  transform-origin: right center;
  transform: translateY(-50%) rotate(calc(var(--deg) + var(--deg-offset)));
}
.value-prop .layout-right .icons-container .icons .icon-item .icon {
  width: 4.4rem;
  height: 4.4rem;
  width: 5rem;
  height: 5rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  transform: rotate(calc((var(--deg) + var(--deg-offset)) * -1));
}
.value-prop .layout-right .icons-container .icons .icon-item .line {
  flex: 1;
  height: 1px;
  background-color: var(--color);
}
body:not(.wp-admin) .value-prop .wow {
  opacity: 0;
  transform: translateY(40px);
  transition: all 1s ease-in-out;
}
body:not(.wp-admin) .value-prop .wow.animated {
  opacity: 1;
  transform: translateY(0);
}
body:not(.wp-admin) .value-prop .wow.media {
  opacity: 0;
  transform: translateY(40px) scale(0.85);
  transition: all 1s ease-in-out;
}
body:not(.wp-admin) .value-prop .wow.media.animated {
  opacity: 1;
  transform: translateY(0) scale(0.85);
}
@media all and (max-width: 1281px) {
  .value-prop .container .layout-left .title {
    font-size: var(--h1);
  }
  .value-prop .container .layout-left .text {
    font-size: var(--h5);
  }
}
@media all and (max-width: 769px) {
  .value-prop .container {
    flex-direction: column;
  }
  .value-prop .container .layout-left {
    width: 100%;
  }
  .value-prop .container .layout-left .title {
    font-size: 4.7rem;
  }
  .value-prop .container .layout-left .text {
    font-size: 2.4rem;
  }
  .value-prop .container .layout-right {
    width: 100%;
  }
}
@media all and (max-width: 500px) {
  .value-prop .container {
    flex-direction: column;
  }
  .value-prop .container .layout-left {
    width: 100%;
  }
  .value-prop .container .layout-left .title {
    font-size: 3.2rem;
  }
  .value-prop .container .layout-left .text {
    font-size: 1.6rem;
  }
  .value-prop .container .layout-right {
    width: 100%;
  }
  .value-prop .container .layout-right .media {
    width: 100%;
    margin-top: 2rem;
  }
  .value-prop .container .layout-right .wow.media {
    opacity: 0;
    transform: translateY(40px) scale(1);
    transition: all 1s ease-in-out;
  }
  .value-prop .container .layout-right .wow.media.animated {
    opacity: 1;
    transform: translateY(0) scale(1);
  }
}
